Page MenuHomePhabricator

New mail list for Signpost team
Closed, ResolvedPublic

Description

  • Requested name of the mailing list (ending in @lists.wikimedia.org): wikipedia-en-signpost-priv@lists.wikimedia.org
  • Reasoning/explanation of purpose: private mail list to discuss issues not for public such as rejection of a submission
  • Initial list administrator's email address: brianhe.public@gmail.com
  • Secondary list administrator's email address:

Event Timeline

Brianhe created this task.Jun 19 2018, 11:52 PM
Restricted Application added a project: Operations. · View Herald TranscriptJun 19 2018, 11:52 PM
Restricted Application added a subscriber: Aklapper. · View Herald Transcript
Brianhe updated the task description. (Show Details)Jun 19 2018, 11:56 PM
Brianhe updated the task description. (Show Details)
Brianhe updated the task description. (Show Details)Jun 20 2018, 3:03 AM

@Brianhe: Will a secondary list administrator's email address be provided?

herron triaged this task as Normal priority.Jun 20 2018, 1:34 PM
herron added a subscriber: herron.Jun 20 2018, 2:21 PM
Brianhe added a comment.EditedJun 20 2018, 11:03 PM

Just a brief note that we have a prospective backup admin, the Signpost Editor-in-Chief, but I have to make sure they are OK with email address appearing on Phabricator. If possible I'd like to assign them after the list is created.

Their (slightly obfuscated) email address will also appear under https://lists.wikimedia.org/mailman/listinfo/wikipedia-en-signpost-priv#admins

Email of Editor-in-Chief: cs@edubkk.org

herron claimed this task.Jun 22 2018, 2:54 PM
herron closed this task as Resolved.Jun 22 2018, 3:04 PM

Hi @Brianhe, wikipedia-en-signpost-priv@lists.wikimedia.org has been created and the system should have sent the initial password directly to you. Since you requested to assign the secondary owner after list creation I've left that step for you to complete.

Please also take a moment to review the settings of the list. Because this is described as a private list I've set subscription to "confirm and approve" and made the list archives private, but you may of course adjust these settings to your liking.

I'll transition this to resolved now, but please don't hesitate to re-open if any follow-up is needed. Thanks!

Vvjjkkii renamed this task from New mail list for Signpost team to rmaaaaaaaa.Jul 1 2018, 1:02 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii removed herron as the assignee of this task.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from rmaaaaaaaa to New mail list for Signpost team.Jul 2 2018, 11:40 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot assigned this task to herron.
CommunityTechBot lowered the priority of this task from High to Normal.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.